

.modal-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 10px;
    border-bottom: 0px solid #e9ecef;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.modal-title{
    font-family: 'Nunito Sans', Arial, sans-serif;
    color: #6B8938;
    font-size: 1.5rem;
}
.modal-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
    outline: 0;
}
.modal-dialog {
    max-width: 700px !important;
    margin: 1.75rem auto;
}
.modal-body {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0;
}
.modal-body img{
    max-width: 100%;
    height: auto;
    display: block;
    margin: auto;
}

element.style {
}
.modal-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 1rem;
    border-top: 0px solid #e9ecef;
}
.modal-footer .btn-secondary {
    font-family: 'Nunito Sans', Arial, sans-serif;
    color: #fff;
    font-weight: 600;
    background-color: #6B8938;
    border-radius: 0;
}